Subject: New Reply Received - Credit note
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 21:12:18 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Credit note  Ticket comment <div>Dear,</div>
<div><br></div>
<div>Thankyou for your response.</div>
<div><br></div>
<div>I am very well aware of the dates when the credit note was issued and when it got expired.</div>
<div>This is all communicated way before the date and due to your delayed response it got further delayed.</div>
<div>I tried using the credit note online many times during the validity period on the Centrepoint app itself but it always says only valid on Centrepoint items which I never understood.</div>
<div>So I visited the store and tried it over there but was told to use it in the specific store for which it was issued.</div>
<div>So I made sure to use it in shoe express store where it got rejected again, where I was told to contact customer care who told me that they will take care of it if communicated through mail even if it get expired.</div>
<div>In short I tried all the possible ways until it got expired.</div>
<div>Now requesting you to never make credit note where you can not provide for it. Instead hand over the money which eventually get wasted.</div>
<div>Please look into the matter. You will surely get all the mails sent by me to communicate this well on time.</div>
<div><br></div>
<div>Kindly refund the money as this is not the first time my credit notes are wasted.</div>
<div><br></div>
<div>Regards,</div>
<div>Hira</div>
<div>0555546880</div>
<div>[email-masked]</div>
<div>[email-masked]<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2021, at 11:05, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hira,<br><br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the credit note you have shared with us was issued in the month of Aug, 2020 and was valid till Feb, 2021.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Also, once the credit note gets expired, it can not be re issued or activated again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197868